{
  "name": "Fediverse",
  "version": "0.0.1",
  "description": "Fediverse WIKI",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/fediverse/fediverse.gitlab.io.git"
  },
  "author": "lostinlight",
  "license": "AGPL",
  "hexo": {
    "version": "3.4.4"
  },
  "scripts": {},
  "dependencies": {
    "hexo": "^3.4.4",
    "hexo-autonofollow": "git+https://gitlab.com/lostinlight/hexo-autonofollow.git",
    "hexo-browsersync": "^0.3.0",
    "hexo-deployer-git": "^0.3.1",
    "hexo-generator-archive-i18n": "git+https://gitlab.com/lostinlight/hexo-generator-archive-i18n.git",
    "hexo-generator-category": "^0.1.3",
    "hexo-generator-feed": "^1.2.2",
    "hexo-generator-index": "^0.2.1",
    "hexo-generator-index-i18n": "^0.2.1",
    "hexo-generator-tag": "^0.2.0",
    "hexo-html-minifier": "0.0.2",
    "hexo-pagination": "^0.1.0",
    "hexo-processor-static": "^1.0.0",
    "hexo-renderer-ejs": "^0.3.1",
    "hexo-renderer-markdown-it": "^3.4.1",
    "hexo-server": "^0.3.1"
  },
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-eslint": "^8.2.1",
    "babel-preset-es2015": "^6.24.1",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^4.1.0",
    "gulp-babel": "^7.0.0",
    "gulp-concat": "^2.6.1",
    "gulp-cssnano": "^2.1.2",
    "gulp-eslint": "^4.0.1",
    "gulp-imagemin": "^4.1.0",
    "gulp-notify": "^3.2.0",
    "gulp-plumber": "^1.2.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^3.1.0",
    "gulp-sourcemaps": "^2.6.3",
    "gulp-stylelint": "^5.0.0",
    "gulp-typeset": "0.0.2",
    "gulp-uglify": "^3.0.0",
    "imagemin-jpeg-recompress": "^5.1.0",
    "run-sequence": "^2.2.1"
  }
}
